		function findCEP() {
		    if($.trim($("#cep").val()) != ""){
		        $("#ajax-loading").css('display','inline');
		        $.getScript("http://cep.republicavirtual.com.br/web_cep.php?formato=javascript&cep="+$("#cep").val().replace("-", ""), function(){
		            if(resultadoCEP["resultado"] == 1){
		                $("#endereco").val(unescape(resultadoCEP["tipo_logradouro"])+" "+unescape(resultadoCEP["logradouro"]));
		                $("#bairro").val(unescape(resultadoCEP["bairro"]));
		                $("#cidade").val(unescape(resultadoCEP["cidade"]));
		                $("#estado").val(unescape(resultadoCEP["uf"]));
		                $("#complemento").focus();
		            }else{
		                alert("CEP não localizado, digite o endereço.");
		            }
		            $("#ajax-loading").hide();
		        	});
		    	}
		}

function EnviarFormulario(formulario)
{
decisao = confirm("Você deseja realmente Salvar o Alterar o Registro?");
if (decisao){
	document.getElementById(formulario).submit();
} else {

}  
}

function ExcluiRegistro(url)
{

decisao = confirm("Você deseja realmente Excluir esse Registro?");
if (decisao){
    window.location.href = url;
} else {
}  
}

function AlterarRegistro(url)
{

decisao = confirm("Você deseja realmente Alterar esse Registro?");
if (decisao){
    window.location.href = url;
} else {
}  
}
